<?php
/**
 * This file is responsible for the main right sidebar of the theme.
 */
?>
<div class="col-md-4"> 
<div class="sidebar">
	<?php 
		if(is_active_sidebar('right_sidebar')) :
			dynamic_sidebar('right_sidebar');
		 else: 
		 	_e('No active Sidebar','plumbing-lite'); 
		 endif;	
		?>
</div> 
 </div>